version: 3.0.0-beta.2
files:
  - url: ktalk3.0.0-beta.2x86_64.AppImage
    sha512: wvyh/kZ71HZAPaw++Q9S7Pd3Tez3m2+ty64quhae6SSprdxC7Njvw+t0ybAabWmJ2CHG6/vEwwc28Q/dpD+14A==
    size: 158554622
    blockMapSize: 166418
  - url: ktalk3.0.0-beta.2amd64.deb
    sha512: 1WYTUlUlb7rGKvE/CM5s+jOO8ruRf4K0Qw+ZoAFCquaZDdGeAFmORm45kx/S/cTWj90XANRcAi+Zj46CJKaJ2Q==
    size: 104906742
  - url: ktalk3.0.0-beta.2amd64.deb
    sha512: 1WYTUlUlb7rGKvE/CM5s+jOO8ruRf4K0Qw+ZoAFCquaZDdGeAFmORm45kx/S/cTWj90XANRcAi+Zj46CJKaJ2Q==
    size: 104906742
  - url: ktalk3.0.0-beta.2x86_64.rpm
    sha512: SC/yBD7WRq95j4nideno12aixd7YJE4AmLqfCKSQbnVYVeYOS8gxlneBggxkcNV8NCeOEbeQ94jAnYi2rnm2xQ==
    size: 105321085
  - url: ktalk3.0.0-beta.2x86_64.rpm
    sha512: SC/yBD7WRq95j4nideno12aixd7YJE4AmLqfCKSQbnVYVeYOS8gxlneBggxkcNV8NCeOEbeQ94jAnYi2rnm2xQ==
    size: 105321085
path: ktalk3.0.0-beta.2x86_64.AppImage
sha512: wvyh/kZ71HZAPaw++Q9S7Pd3Tez3m2+ty64quhae6SSprdxC7Njvw+t0ybAabWmJ2CHG6/vEwwc28Q/dpD+14A==
releaseDate: '2024-12-20T08:12:49.508Z'
